[问题]我需要帮助呀,郁闷死了

为当前最终发行版之前的所有版本提供支持
回复
kakafei
帖子: 3
注册时间: 2007-01-16 9:04
送出感谢: 0
接收感谢: 0

[问题]我需要帮助呀,郁闷死了

#1

帖子 kakafei » 2007-01-16 9:49

我的问题太多了,不知道有谁好心帮我解决一下,谢谢了
我的是6.06的
1,我的许多影音文件在这系统下都不能播放,但不知道如何下插件,怎么安装
2,我想拨号上网,但是这系统提示不是ie,拨号上网,请问各位高手如何配置
3,我想安装qq和rar,但是到了一些论坛上按照步骤操作却不成功,很受打击
4,我安装的东西都是默认的,不知道安装到那里了,还有我用的时候到哪里去找
我的这些问题有点幼稚呀
不知道有谁能帮助我这个菜鸟的吗,希望能够详细一点,太深奥了我也看不懂,对了,有人能告诉好的linux的系统一点的教学软件吗,谢谢了
头像
hackem
帖子: 258
注册时间: 2006-10-19 21:42
来自: inside
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hackem » 2007-01-16 10:30

LZ的这些问题好抽像。像放电影在linuxfans的就一大个坂块了。
不过在u*下可以apt-get install mplayer
上网的话。过路由的话放便。拨号用pppoeconf
gaim能上MSN这些
安的东*可以find命令或者LZ先看看鸟哥的私房菜先。或者goole一下。
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zhan » 2007-01-16 10:37

http://wiki.ubuntu.org.cn 新手入门指引
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
feng3243
帖子: 210
注册时间: 2006-08-29 23:08
来自: 广东茂名
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 feng3243 » 2007-01-16 12:14

不知这个有没有帮助
viewtopic.php?t=32969
做一个精通linux的高手--不易;
做一个熟练的linux使用者--不难。
回复

回到 “老旧版本支持”